<footer class="footer">
    <div class="footer__top menu-top__wrapper">
    <div class="container">
        <ul class="menu__nav">
            <li class="nav__item"><a class="nav__link" href="">о компании</a></li>
            <li class="nav__item"><a class="nav__link" href="">аренда техники</a></li>              
            <li class="nav__item"><a class="nav__link" href="">прайс-лист</a></li>
            <li class="nav__item"><a class="nav__link" href="">спецпредложения</a></li>               
            <li class="nav__item"><a class="nav__link" href="">доставка и оплата</a></li>
            <li class="nav__item"><a class="nav__link" href="">адреса погрузки</a></li>
            <li class="nav__item"><a class="nav__link" href="">отзывы</a></li>      
            <li class="nav__item"><a class="nav__link" href="">контакты</a></li>    
        </ul>
    </div>
    </div>
    <div class="footer__body">
        <div class="container">
            <div class="footer-columns__wrapper">   
                <div class="footer__column">
                    <a class="column-title__link" href="#">ЩЕБЕНЬ</a>
                    <a class="column-text__link "href="#">Гранитный щебень</a>
                    <a class="column-text__link "href="#">Щебень известняковый</a>
                    <a class="column-text__link "href="#">Вторичный щебень</a>
                    <a class="column-text__link "href="#">Гравий</a>
                    <a class="column-text__link "href="#">Гранитный отсев</a>
                    <a class="column-text__link "href="#">Мраморная крошка</a>
                    <a class="column-title__link "href="#">СТРОИТЕЛЬНЫЙ ПЕСОК</a>
                    <a class="column-text__link "href="#">Карьерный песок</a>
                    <a class="column-text__link "href="#">Карьерный мытый песок</a>
                    <a class="column-text__link "href="#">Карьерный сеяный песок</a>
                    <a class="column-text__link "href="#">Речной песок</a>
                    <a class="column-text__link "href="#">ПГС</a>
                    <a class="column-text__link "href="#">ОПГС</a>
                    <a class="column-title__link "href="#">ПЛОДОРОДНЫЙ ГРУНТ</a>
                    <a class="column-text__link "href="#">Почвогрунт для озеленения</a>
                    <a class="column-text__link "href="#">Торф</a>
                    <a class="column-text__link "href="#">Чернозем</a>
                    <a class="column-text__link "href="#">Растительный грунт</a>
                    <a class="column-title__link "href="#">РЕАГЕНТЫ</a>
                    <a class="column-text__link "href="#">Техническая соль</a>
                    <a class="column-text__link "href="#">Техническая соль в бигбэгах</a>
                    <a class="column-text__link "href="#">Противогололедные реагенты</a>
                    <a class="column-title__link "href="#">ДРУГИЕ МАТЕРИАЛЫ</a>
                    <a class="column-text__link "href="#">Керамзит</a>
                    <a class="column-text__link "href="#">Бетон</a>
                    <a class="column-text__link "href="#">Сухие смеси</a>
                    <a class="column-text__link "href="#">Дорожные плиты</a>
                    <a class="column-title__link "href="#">ВЫВОЗ, УТИЛИЗАЦИЯ</a>
                    <a class="column-text__link "href="#">Вывоз грунта</a>
                    <a class="column-text__link "href="#">Вывоз снега</a>
                    <a class="column-text__link "href="#">Вывоз строительного мусора</a>
                    <a class="column-text__link "href="#">Вывоз ТКО</a>
                    <a class="column-title__link "href="#">АДРЕС</a>
                    <a class="column-text__link "href="#">121170, г. Москва,<br>Кутузовский проезд, д. 16 стр. 4Б</a>
                    <a class="column-text__link "href="#">8 (901)-720-55-38</a>
                    <a class="column-text__link "href="#">8 (938)-434-09-43</a>
                    <a class="column-title__link "href="#">ВРЕМЯ РАБОТЫ:</a>
                    <a class="column-text__link "href="#">круглосуточно</a>
                </div>
            </div> 
        </div>
        
    </div>
    <div class="footer__bottom">
        <div class="container">
            <div class="footer-bottom__wrapper">
                <img class="footer__logo" src="img/icon/footer-logo.webp" alt="footer-logo">
                <p class="block__text">© ГранитСтрой, 2022<br>
                    Продажа нерудных строительных материалов</p>
            </div>
        </div>
    </div>
</footer>
<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
<script src="js/main.min.js"></script>